# staff-manager-feature-info-edu-his-infomation

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-edu-his-infomation` to execute the unit tests.
